
BHP132 - Potlako+ - Bug #7451

server error on PID 132-40600077-9

11/03/2024 12:54 - Kutlo Manyake

Status: Resolved Start date: 11/03/2024

Priority: Immediate Due date: 19/04/2024

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

server error when trying to save the navigation plan after addition of V3000 data.

History

#1 - 14/03/2024 12:56 - Samuel Kabelo

- Due date set to 14/03/2024

- Status changed from New to Resolved

#2 - 02/04/2024 10:17 - Ame Diphoko

- Assignee set to Samuel Kabelo

#3 - 02/04/2024 10:25 - Samuel Kabelo

- Due date changed from 14/03/2024 to 05/04/2024

- Status changed from Resolved to In Progress

#4 - 09/04/2024 17:59 - Samuel Kabelo

- Status changed from In Progress to Resolved

#5 - 13/04/2024 08:07 - Kutlo Manyake

- Status changed from Resolved to Feedback

UATed, appears under special forms in navigation plan. how is the next due navigation going ot be triggered and appear?

#6 - 15/04/2024 13:49 - Kutlo Manyake

if the data manager action still needs to be completed, the pt dashboard should appear red. until action has been taken. the patient's level of urgency by

color code, should reflect the same on both patient dashboard and potlako subject dashboard.

#7 - 19/04/2024 11:34 - Ame Diphoko

- Due date changed from 05/04/2024 to 19/04/2024

- Status changed from Feedback to Resolved
